partner.ExtensionName=avg
partner.PartnerID=avg
partner.SubDomain=toolbar
partner.BaseDomain=avg.com
partner.DisplayName=AVG Security Toolbar
UI.Toolbar_BrowserDefaultSearchEntry_label=AVG Secure Search
UI.Toolbar_BrowserDefaultSearchEntry_tootip=AVG Secure Search
UI.Toolbar_Calculator_Label=Hesap makinesi
UI.Toolbar_Calculator_Tooltip=Hesap makinesi
UI.Toolbar_DeleteButton_DeleteBrowserHistory_Label=Tarayıcı Geçmişini Sil
UI.Toolbar_DeleteButton_DeleteBrowserHistory_Tooltip=Yalnızca tarayıcı geçmişini sil
UI.Toolbar_DeleteButton_DeleteCompleteHistory_Label=Tüm Geçmişi Sil
UI.Toolbar_DeleteButton_DeleteCompleteHistory_Tooltip=Tüm tarayıcı geçmişi verilerini sil
UI.Toolbar_DeleteButton_DeleteCookies_Label=Çerezleri Sil
UI.Toolbar_DeleteButton_DeleteCookies_Tooltip=Yalnızca tarayıcı çerezlerini sil
UI.Toolbar_DeleteButton_DeleteDownloadHistory_Label=İndirme Geçmişini Sil
UI.Toolbar_DeleteButton_DeleteDownloadHistory_Tooltip=Yalnızca indirme geçmişini sil
UI.Toolbar_DeleteButton_Tooltip=Kişisel tarama geçmişi verilerini kaldır
UI.Toolbar_Description_FF=AVG Security Toolbar’ı kullanarak internet aramalarınızı güvenle yapın
UI.Toolbar_Description_FF_safeguard=AVG SafeGuard toolbar’ı kullanarak internet aramalarınızı güvenle yapın
UI.Toolbar_Facebook_Label=Facebook
UI.Toolbar_Facebook_Tooltip=Facebook
UI.Toolbar_FF_SearchGuard_1st_radiobutton=AVG Secure Search’ü varsayılan aramam olarak tut 
UI.Toolbar_FF_SearchGuard_2nd_radiobutton=Varsayılan aramamı değiştir ve arama korumamı devre dışı bırak 
UI.Toolbar_FF_SearchGuard_OK_button=TAMAM
UI.Toolbar_Guard_Allow3rdPartyHP=Üçüncü taraf yazılımım ana sayfamı değiştirmesine izin ver
UI.Toolbar_Guard_HPChangeBlocked=AVG [ana sayfa ayarlarınızı] değiştirmeye çalışan başka bir programı başarılı bir şekilde engelledi.
UI.Toolbar_Guard_KeepHP=Ana sayfamı koru (önerilir)
UI.Toolbar_Loading=Yükleniyor
UI.Toolbar_Logo_About_Label=Hakkında…
UI.Toolbar_Logo_About_Tooltip=AVG Security Toolbar hakkında
UI.Toolbar_Logo_About_Tooltip_safeguard=AVG SafeGuard toolbar hakkında
UI.Toolbar_Logo_AVG_Threat_Labs_Label=AVG Threat Labs
UI.Toolbar_Logo_AVG_Threat_Labs_Tooltip=Web sitelerinin adını girerek güvenlik derecelerini öğrenin
UI.Toolbar_Logo_Current_Threat_Level_Label=Geçerli Tehlike Düzeyi
UI.Toolbar_Logo_Current_Threat_Level_Tooltip=İnternetteki tehlike düzeylerine ilişkin güncellemeleri al
UI.Toolbar_Logo_Help_Label=Araç Çubuğu Yardımı
UI.Toolbar_Logo_Help_Tooltip=AVG Security Toolbar hakkında daha fazla bilgi
UI.Toolbar_Logo_Help_Tooltip_safeguard=AVG SafeGuard toolbar hakkında daha fazla bilgi
UI.Toolbar_Logo_Main_URL=isearch.avg.com/?hpsrc=tb
UI.Toolbar_Logo_ProductFeedback_Label=Ürünle İlgili Geri Bildirim Gönder
UI.Toolbar_Logo_ProductFeedback_Tooltip=Ürünle İlgili Geri Bildirim Gönder
UI.Toolbar_Logo_ProductFeedback_URL=http://www.avg.com/tr.feedback-avg-toolbar-tlbrc
UI.Toolbar_Logo_ThreatLevel_URL=http://www.avg.com/tr.threat-level-tlbrc
UI.Toolbar_Logo_Tooltip=AVG Security Toolbar
UI.Toolbar_Logo_Tooltip_safeguard=AVG SafeGuard toolbar
UI.Toolbar_Name_FF=AVG Security Toolbar 
UI.Toolbar_Name_FF_safeguard=AVG SafeGuard toolbar 
UI.Toolbar_Name_IE=AVG Security Toolbar 
UI.Toolbar_Name_IE_safeguard=AVG SafeGuard toolbar 
UI.Toolbar_Notepad_Label=Not defteri
UI.Toolbar_Notepad_Tooltip=Not defteri
UI.Toolbar_Searchbox_Watermark=Ara…
UI.Toolbar_searchguard_balloon_text=AVG [arama ayarlarınızı] değiştirmeye çalışan başka bir programı başarılı bir şekilde engelledi.
UI.Toolbar_Search_Button_Label=Ara
UI.Toolbar_Search_Button_Tooltip=İnternette ara
UI.Toolbar_SetSearchProvider_Label=AVG Secure Search'ü kullan
UI.Toolbar_SetSearchProvider_Tooltip=AVG Secure Search’ü, bilgisayarımdaki yeni sekmelerde ve diğer arama kutularında varsayılan arama sağlayıcım olarak ayarla.
UI.Toolbar_SiteSafety_Label=Site Güvenliği
UI.Toolbar_SiteSafety_Tooltip=Mevcut web sitesinin güvenlik seviyesini kontrol et
UI.Toolbar_Weather_Label=Hava Durumu
UI.Toolbar_Weather_Tooltip=Hava Durumu Tahmini
UI.Toolbar_WindowsExplorer_Label=Windows Explorer
UI.Toolbar_WindowsExplorer_Tooltip=Sabit diskinizden bulunan dosya ve klasörlere erişim
UI.Toolbar_SpeedTest_Label=Speedtest
UI.Toolbar_SpeedTest_Tooltip=En iyi deneyim için internet hızınızı test edin
UI.Toolbar_SiteSafety_High_Label=Tehlikeli!
UI.Toolbar_SiteSafety_High_Tooltip=Tehlikeli!
UI.Toolbar_SiteSafety_Med_Label=Riskli
UI.Toolbar_SiteSafety_Med_Tooltip=Riskli
UI.Toolbar_SiteSafety_Safe_Label=Güvenli
UI.Toolbar_SiteSafety_Safe_Tooltip=Güvenli
UI.Toolbar_SiteSafety_Unknown_Label=Site Güvenliği
UI.Toolbar_SiteSafety_Unknown_Tooltip=Site Güvenliği
UI.Toolbar_SiteSafety_MediumHigh_Label=Medium High
UI.Toolbar_SiteSafety_MediumHigh_Tooltip=Medium High
UI.Toolbar_Logo_Uninstall_Label_safeguard=AVG SafeGuard toolbar uygulamasını kaldır
UI.Toolbar_Logo_Uninstall_Tooltip_safeguard=AVG SafeGuard toolbar uygulamasını kaldır
UI.Toolbar_Guard_LearnMore=Daha fazla bilgi edinin
UI.Toolbar_Logo_EULA_Label=Son Kullanıcı Lisans Sözleşmesi
UI.Toolbar_Logo_EULA_Tooltip=Son Kullanıcı Lisans Sözleşmesi
UI.Toolbar_Logo_Privacy_Label=Gizlilik Politikası
UI.Toolbar_Logo_Privacy_Tooltip=Gizlilik Politikası
UI.Toolbar_Logo_Uninstall_Label=AVG Toolbar'ı gizle/kaldır 
UI.Toolbar_Logo_Uninstall_Tooltip=AVG Toolbar'ı gizle/kaldır 
